@charset "utf-8";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0px;padding:0px;font-size:12px;font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
a img{border:0px; outline:none;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
input, button, textarea, select {font-family:inherit;font-size:14px; vertical-align:middle;}
a{text-decoration:none; color:#000; outline:none;}
a:hover{text-decoration:none; color:#000;}
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; width:0px; clear:both; visibility:hidden;}
li{list-style:none;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
.input{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;color: #555555;height: 20px; line-height: 20px; padding: 0 3px;}
.textarea{border: 1px solid #DDDDDD;background: none repeat scroll 0 0 #FBFBFB;}
.submit{ width:60px;}

/****resetend***/
.top{width:1020px;margin:0 auto;}
.logo{ width:100%; height:92px; background:#023d77;}
.logo span{ width:148px; height:92px; color:#A79898;}
.nav_s a{color:#eee;}
.nav_s span{padding:0 10px 0 14px;}
.nav{float:right;width:720px;}
.nav ul{} 
.nav ul.nav2 li{float:left;width:12%;height:20px;line-height:20px;font-size:16px;color:#fff;} 
.nav ul.nav2 li span{padding:0 9px;} 
.nav ul.nav2 li a{text-decoration:none; color:#fff; outline:none;}
.nav ul.nav2 li a:hover{ text-decoration:none; color:#fff;}
.nav ul.nav2 h2{ width:249px; height:28px; background:#014181;}


.nav_s{ text-align:center;width:249px; height:28px;line-height:28px;background:#014181;margin:0 0 0 428px;margin-bottom: 25px;}
.nav_s ul li{float:left;width:33%;height:28px;line-height:28px;font-size:12px;color:rgba(255, 255, 255, 0.75);} 
.banner{ width:100%;margin:0 auto;margin-top:24px;} 
/*首页产品*/
.index_pro{ width:100%; height:616px; background:url(../images/index_02.jpg) no-repeat; margin-top:25px;}
.lnthe{width:1020px; margin:0 auto;}
.Thename{ text-align:center; height:120px;line-height:120px;padding-top:47px;}
.index_product{ width:1020px; height:148px;margin:0 auto;}
.index_product ul{}
.index_product ul li{float:left; width:238px;height:189px; margin:26px 8px 0;list-style:none;}
.index_product ul li a img{width:238px;height:189px; }
.index_produ{width:86px; height:23px;margin:0 auto;background:#fff;border-radius:15px;margin-top:15px;} 
.index_produ span{ display:block;width:86px; height:23px; line-height:23px; text-align:center;font-family:"Arial"; font-weight:bold;}
/*首页新闻*/
.index_new{width:1020px; margin:0 auto;text-align:center;height:98px;line-height:98px;}
.index_newe{width:1020px; margin:0 auto;} 
.index_newe ul{ margin:5px 0px 0px 70px;}
.index_newe ul li{ float:left; width:475px; height:136px;}
.index_newe ul li span{ width:315px; height:30px; line-height:30px;display:block;font-size:14px;font-weight:bold; color:#000;margin-left: 175px;margin-top:-140px;}
.index_newe ul li h1{ width:300px; height:25px; line-height:25px; font-size:12px;margin-left:175px; color:#534D4D;}
.index_newe ul li h2{color:#0066cc;margin:60px 0 0 175px;font-weight:bold;font-size:14px;}
.index_news{width:1020px;margin:0 auto;}
.index_news{margin-top:45px;}  
.index_news ul{ margin-left:80px;}
.index_news ul li{list-style-type:disc;float:left;width:470px; height:30px; line-height:30px; color:#545353;}
.index_news ul li span{ float:right;font-size:12px;margin-right:50px;}
.index_ne{width:49px; height:49px;margin:0 auto;background:#023d77;border-radius:30px;margin-top:15px;} 
.index_ne span{ display:block;width:49px; height:49px; line-height:49px; text-align:center; color:#fff; font-weight:bold;} 
/*首页关于我们*/
.index_about{width:1020px;  margin:5px  auto 0 auto;text-align:center;height:164px;line-height:164px;}
.index_about_m{width:873px;height:120px; margin:0 auto 30px auto;line-height:30px; font-size:14px;text-indent:2em;}
/*底部栏目*/
.classification{ width:1020px; margin:0 auto; height:230px;padding-bottom: 57px;}
.classification ul{padding-bottom: 57px;}
.classification ul li{ float:left; width:150px; height:150px; margin:55px 60px 0px 112px;padding-bottom: 57px;}
.classification ul li h1{ width:150px;height:30px;line-height:30px;font-size:20px;font-weight:bold;text-align:center;}
.classification ul li h2{width:150px;height:20px;line-height:20px;font-size:12px;font-weight:bold;text-align:center;}
/*底部*/
.bottom{width:100%;height:106px; background:#30333a;}
.foot{ width:1020px; height:106px;background:#30333a; margin:0 auto;}
.foot_s{font-size:12px; height:80px;line-height:80px;color:#fff; text-align:center;}
.foot_d{height:26px;text-align:center;}
/*关于我们*/
.abot{ width:100%; background:#f5f5f5;}
.about{width:1020px;margin:5px auto 0 auto;text-align:center;height:164px;line-height:164px;} 
.about_m{width:873px;margin:0 auto 30px auto;line-height:30px; font-size:14px;text-indent:2em;}
.about_l{ float:left;width:430px;width:430px; height:200px;}
.about_lr{width:873px;margin:0 auto;}
.about_l h1{ width:267px;height:35px;line-height:35px;font-size:22px;font-weight:bold; color:#003366;}
.about_l h2{ padding-top:5px;width:267px;height:30px;line-height:30px;font-size:16px;font-weight:bold; color:#333333;}
.about_r{ float:right; height:200px;}
.about_r h3{ width:267px;height:35px;line-height:35px;font-size:22px;font-weight:bold; color:#660000;}
.about_r h2{ padding-top:5px;width:267px;height:30px;line-height:30px;font-size:16px;font-weight:bold; color:#333333;}
/*产品页面*/
.pro{ width:100%; height:616px; background:url(../images/index_02.jpg) no-repeat; margin-top:25px;}
.lnth img{position:relative;float:right;left:122px;top:-300px} 
.lnthe{width:1020px; margin:0 auto;}
.Thename{ text-align:center; height:111px;padding-top:60px;}
.product{ width:1020px; height:148px;margin:0 auto;}
.product ul{margin-top:50px;}
.product ul li{float:left; width:238px;height:164px;margin:18px 8px 80px;}
.product ul li img{width:236px;height:202px;border: 1px solid #dedede;}
.product_m{width:238px;height:30px;background:#f0f0f0;margin-top:-4px;}
.product_ml{float:left;height:30px;line-height:30px;color:#003366; font-weight:bold; font-size:12px;margin-left:10px;}
.product_mr{float:right;height:30px;line-height:30px;font-weight:bold;font-size:12px;margin-right:10px;color:#333333;}
/*新闻页面*/
.new_s{width:1010px; margin:44px auto;; background:#f5f5f5;}
.new{width:1020px; margin:0 auto;text-align:center;height:116px;margin-top: 76px;}
.newe{width:1020px; margin:0 auto;padding-top: 15px; } 
.newe ul{ margin:5px 0px 0px 35px;background:#e0e0e0;}
.newe ul li{ float:left; width:485px; height:136px;}
.newe ul li span{ width:290px; height:30px; line-height:30px;display:block;font-size:14px;font-weight:bold; color:#000;margin-left: 175px;margin-top:-140px;}
.newe ul li h1{ width:290px; height:25px; line-height:25px; font-size:12px;margin-left:175px; color:#534D4D;}
.newe ul li h2{color:#0066cc;margin:60px 0 0 175px;font-weight:bold;font-size:14px;}
.news{width:1020px;margin:0 auto;}
.news{margin-top:45px;padding-bottom:40px;}  
.news ul{ margin-left:48px;}
.news ul li{list-style-type:disc;float:left;width:485px; height:30px; line-height:30px; color:#545353;}
.news ul li span{ float:right;font-size:12px;margin-right:50px;}
.ne{width:57px; height:76px;margin:25px auto 25px;}  
.ne span{ display:block;width:49px; height:49px; line-height:49px; text-align:center; color:#fff; font-weight:bold;} 
/*案例页面*/ 
.cae{ width:100%; background:#f5f5f5;}
.cas{ width:100%;background:#f5f5f5;margin-bottom: 45px;}
.lnth img{position:relative;float:right;left:122px;top:-300px} 
.Thename{ text-align:center; height:111px;padding-top:8px;}
.case{ width:1020px;margin:0 auto;}
.case ul{margin-top:50px;}
.case ul li{float:left; width:302px;height:270px;margin:26px 0px 8px 30px;}
.case ul li img{width:300px; border:solid #808080 1px;}
.case_m{width:302px;height:50px;background:#cccccc;margin-top:-4px;}
.case_t{height:25px;line-height:25px;color:#993333;font-size:16px;text-align: center;    padding-top: 11px;}
.case_b{height:20px;line-height:20px;font-size:14px;color:#000;margin-left:10px;} 
.casd{width:101px; height:30px;margin:0 auto;background:#666666;border-radius:15px;margin-top:33px;} 
.casd span{display:block;width:101px; height:30px; line-height:30px; font-size:16px; color:#fff;text-align:center;font-weight:bold;}
.casd a{ color:#fff;}
..casd a:hover {text-decoration:underline; color:#fff;}
/*联系我们*/
.contac{ width:100%; background:#f5f5f5;}
.contact{width:1020px;margin:0px auto 0 auto;text-align:center;height:117px;line-height:117px;padding-top: 60px;} 
.contact span{ display:block; height:58px; line-height:58px;margin-top:-128px; font-weight:bold; font-size:16px; color:#660000;}
.contact_m{width:873px;margin:0 auto 30px auto;line-height:30px; font-size:14px; margin-top:25px;}
.contact_m p{ font-size:14px; height:25px; line-height:25px;}
/*客户服务*/
.messag{ width:100%; background:#f5f5f5;}
.message{width:1020px;margin:0px auto 0 auto;text-align:center;height:117px;line-height:117px;padding-top: 60px;} 
.message span{ display:block; height:58px; line-height:58px;margin-top:-128px; font-weight:bold; font-size:16px; color:#660000;}
.message_m{width:873px;margin:0 auto 60px auto;line-height:30px; font-size:14px; margin-top:25px;text-indent:2em;}
.message_m p{ font-size:14px; height:25px; line-height:25px;}
/*招贤纳士*/
.Thepa{ width:100%; background:#f5f5f5;}
.Thepap{width:1020px;margin:0 auto;text-align:center;height:117px;padding-top: 60px;} 
.Thepap span{ display:block; height:58px; line-height:58px;margin-top:-80px; font-weight:bold; font-size:16px; color:#660000;}
.Thepap_m{width:873px;margin:0 auto 70px auto;line-height:30px; font-size:14px; margin-top:25px;text-indent:2em;}
.Thepap_m p{ font-size:14px; line-height:25px;}
/*在线留言*/
.feedbac{ width:100%; background:#f5f5f5;}
.feedback{width:1020px;margin:0px auto 0 auto;text-align:center;} 
.feedback span{ display:block; height:58px; line-height:58px;margin-top:-80px; font-weight:bold; font-size:16px; color:#660000;}
.feedback_m{width:873px;margin:0 auto 30px auto;line-height:30px; font-size:14px; margin-top:25px;}
.feedback_m p{ font-size:14px; height:25px; line-height:25px;}
/*产品案例内页面*/
.pictur{ width:100%;margin:0 auto;}
.picture{width:1020px;margin:0 auto;margin-bottom:50px;text-align: center;}
.picture_l{width:400px; height:400px;border: 2px solid #023d77; text-align:center;margin-left: 300px;}
.picture_l img{width:400px;height:400px;}
.picture_r{ float:right; width:600px; height:400px;margin-top:30px;}
.picture_r span{ float:right; width:600px; height:400px; color:#FC0004;font-weight:bold; font-size:16px;}
.picture_r span p{ height:25px; line-height:25px; font-size:14px; clear:#0D2EAA;}
.picture_b{ width:1020px; margin:0 auto;margin-bottom: 50px; margin-top:40px;}
.picture_b span{width:900px; height:25px; line-height:25px; color:#000; font-size:14px;text-indent:2em;margin-bottom: 50px;}
.case_d{width:400px;  margin:0 auto;border: 2px solid #023d77;margin-top:30px;}
.case_d img { width:100%;}
/*新闻详情页面*/
.new_d{ margin:0 auto; width:1020px; height:30px; line-height:30px; font-size:16px; color:#023d77; text-align:center; font-weight:bold;}
.new_dx{margin:0 auto; width:1020px; margin-bottom:50px;} 
.new_dx span{height:25px; line-height:25px; font-size:14px; text-indent:2em;}